/* common */
.el-table.scroll-hint {
  position: relative;
  overflow: auto;
}
.el-table__container>table>thead>tr>th[data-table-lv="4"],
.el-table__container>table>thead>tr>td[data-table-lv="4"],
.el-table__container>table>tbody>tr>th[data-table-lv="4"],
.el-table__container>table>tbody>tr>td[data-table-lv="4"],
.el-table__container>table>tr>th[data-table-lv="4"],
.el-table__container>table>tr>td[data-table-lv="4"] {
  background: #EDF5FE;
}
.el-table__container>table>thead>tr>th[data-table-lv="5"],
.el-table__container>table>thead>tr>td[data-table-lv="5"],
.el-table__container>table>tbody>tr>th[data-table-lv="5"],
.el-table__container>table>tbody>tr>td[data-table-lv="5"],
.el-table__container>table>tr>th[data-table-lv="5"],
.el-table__container>table>tr>td[data-table-lv="5"] {
  background: #E5FBED;
}
.pd-l-r80 {
  padding: 2.4rem 8rem 7.2rem;
}
.amount-total {
  display: inline;
  font-size: 3.8rem;
}
.amount-num {
  display: inline-block;
  white-space: nowrap;
  line-height: 1;
  vertical-align: -0.04em;
  font-size: 8.6rem;
}
.amount-comma {
  display: inline-block;
  line-height: 1;
  transform: translateY(-0.2em);
  font-size: 5rem;
}
@media print, screen and (min-width: 769px) {
  .el-table[data-column="2"] .el-table__container > table th.narrow:first-child {
    width: 20%;
  }
}
@media only screen and (max-width: 768px) {
  .el-table[data-column="2"] .el-table__container > table th.narrow:first-child {
    width: 30%;
  }
  .pd-l-r80 {
    padding-right: 2rem;
    padding-left: 2rem;
  }
  .amount-total {
    font-size: 1.8rem;
  }
  .amount-num {
    font-size: 3.6rem;
  }
  .amount-comma {
    font-size: 3rem;
  }
}

/* 先進的窓リノベ2026事業 */
#jutaku-shoene_window .el-table__container table,
#mirai-eco .el-table__container table {
  font-size: 14px;
}
#jutaku-shoene_window .el-table__container table th span,
#jutaku-shoene_window .el-table__container table td span,
#mirai-eco .el-table__container table th span,
#mirai-eco .el-table__container table td span {
  font-size: 11px;
  line-height: 1.6rem;
  display: block;
}
#jutaku-shoene_window .el-table .col-work {
  width: 10%;
}
#jutaku-shoene_window .el-table .col-shared {
  width: 13%;
}
#jutaku-shoene_window .el-table .col-price  {
  width: 9%;
}
#jutaku-shoene_window .scroll-hint-icon {
  left: calc(50% - 80px);
}
#jutaku-shoene_window  .el-table .el-table__container table th,
#jutaku-shoene_window  .el-table .el-table__container table td {
  padding-left: 6px;
  padding-right: 6px;
}
@media print, screen and (min-width: 769px) {
  #jutaku-shoene_window .subsidy-target .el-pic-block__pic__inner img {
    max-width: 492px;
  }
}
@media only screen and (max-width: 768px) {
  #jutaku-shoene_window .el-table.scroll-hint .el-table__container>table,
  #mirai-eco .el-table.scroll-hint .el-table__container>table {
    width: max-content;
  }
  #jutaku-shoene_window .el-table .col-work,
  #jutaku-shoene_window .el-table .col-shared {
    width: 7%;
  }
  #jutaku-shoene_window .el-table .col-grade {
    width: 1%;
  }
  #jutaku-shoene_window .el-table .col-price {
    width: 4%;
  }
}

/* みらいエコ住宅2026事業 */
#mirai-eco .list-indent {
  text-indent: -1.5em;
  padding-left: 1.5em;
  align-items: center;
}
#mirai-eco .list-indent span.num-blue {
  color: #2f6db6;
  font-weight: 700;
  font-size: 18px;
  padding-right: 5px;
}
#mirai-eco .el-list-note__item {
  font-size: 1.2rem;
}
#mirai-eco .el-table .col-work {
  width: 11%;
}
#mirai-eco .el-table .col-grade {
  width: 6%;
}
#mirai-eco .el-table .col-price {
  width: 20.75%;
}
#mirai-eco .el-price-set>dl>dd .flex {
  display: flex;
  align-items: center;
  gap: 8px;
  font-weight: 700;
}
@media print, screen and (min-width: 769px) {
  #mirai-eco .el-step-block__item>dl>dt {
    margin-bottom: 2.5rem;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  #mirai-eco .el-step-block__item>dl>dt [data-type="icon"] {
    margin: 0 8px 0 0;
  }
}
@media only screen and (max-width: 768px) {
  #mirai-eco .el-table[data-column="6"] table,
  #mirai-eco .el-table[data-column="3"] table {
    font-size: 12px;
  }
  #mirai-eco .el-table[data-column="6"] .el-table__container table th,
  #mirai-eco .el-table[data-column="6"] .el-table__container table td {
    padding-left: 8px;
    padding-right: 8px;
  }
  #mirai-eco .el-table[data-column="6"] .col-work {
    width: 22%;
  }
  #mirai-eco .el-table[data-column="6"] .col-price {
    width: 18%;
  }
  #mirai-eco .el-table[data-column="3"] .el-table__container table th,
  #mirai-eco .el-table[data-column="3"] .el-table__container table td {
    padding-left: 6px;
    padding-right: 6px;
  }
  #mirai-eco .el-table[data-column="3"] .col-work {
    width: 12%;
  }
  #mirai-eco .el-table[data-column="3"] .col-price {
    width: 22%;
  }
  #mirai-eco .el-pic-block__pic__inner p {
    text-align: left;
  }
  #mirai-eco .el-table[data-scrollable="true"] .el-table__container {
    width: auto;
    padding-right: 0;
  }
  #mirai-eco .el-accordion-block__body.pd-l-r80 {
    padding-left: 0;
    padding-right: 0;
  }
}
@media only screen and (max-width: 375px) {
  #mirai-eco .el-table[data-column="6"] .el-table__container table th,
  #mirai-eco .el-table[data-column="6"] .el-table__container table td {
    padding-left: 4px;
    padding-right: 4px;
  }
}

/* おすすめプラン */
#jutaku-shoene_recommend .el-list-order[data-type="large-icon-txt"]>.el-list-order__list>.el-list-order__item>dt span,
#jutaku-shoene_recommend .el-list-order[data-type="large-icon-txt"]>.el-list-order__list>.el-list-order__item>dt span.green,
#jutaku-shoene_recommend .el-list-order[data-type="large-icon-txt"]>.el-list-order__list>.el-list-order__item>dt span.orange {
  width: 2.6rem;
  height: 2.6rem;
  font-size: 1.6rem;
  padding-bottom: 2px;
}
#jutaku-shoene_recommend .el-list-order[data-type="large-icon-txt"]>.el-list-order__list>.el-list-order__item>dt span.green {
  background: #89C259;
}
#jutaku-shoene_recommend .el-list-order[data-type="large-icon-txt"]>.el-list-order__list>.el-list-order__item>dt span.orange {
  background: #EC711E
}
#jutaku-shoene_recommend .el-list-block__item.after-arrow::after {
  content: "";
  background: url(../img/icon_arrow.png) no-repeat;
  background-size: contain;
  display: block;
  width: 48px;
  height: 39px;
  margin: 30px auto;
}
#jutaku-shoene_recommend .el-list-order__item dd.inner-flex {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
#jutaku-shoene_recommend .el-list-order.inner-flex {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px 20px;
}
#jutaku-shoene_recommend .el-list-order.inner-flex.single_column {
  grid-template-columns: 1fr;
}
#jutaku-shoene_recommend .el-list-order.inner-flex.single_column .el-list-order__item dd.inner-flex {
  justify-content: center;
  gap: 30px;
}
#jutaku-shoene_recommend .text-upper {
  font-size: 2.4rem;
  display: block;
}
@media only screen and (max-width: 768px) {
  #jutaku-shoene_recommend .el-list-order__item dd.inner-flex {
    flex-direction: column;
  }
  #jutaku-shoene_recommend .el-list-order__item dd.inner-flex .inner-flex_text {
    margin-bottom: 12px;
  }
  #jutaku-shoene_recommend .el-list-order.inner-flex {
    grid-template-columns: 1fr;
    gap: 16px;
  }
  #jutaku-shoene_recommend .el-list-block__item .el-pic-block__holder {
    display: flex;
    flex-direction: column;
  }
  #jutaku-shoene_recommend .el-list-block__item .el-pic-block__txt__wrap {
    display: contents;
  }
  #jutaku-shoene_recommend .el-list-block__item .el-pic-block__txt {
    order: 1;
  }
  #jutaku-shoene_recommend .el-list-block__item .el-pic-block__pic {
    order: 2;
    margin-top: 2rem;
  }
  #jutaku-shoene_recommend .el-list-block__item .el-paragraph.mt-20 {
    order: 3;
  }
  #jutaku-shoene_recommend .text-upper {
    font-size: 1.6rem;
  }
}